debian/tmp/usr/bin/netbook-launcher
debian/tmp/usr/share/netbook-launcher/*
debian/tmp/usr/share/desktop-directories/*
debian/tmp/etc/xdg/autostart/*
debian/tmp/usr/share/locale/*
debian/tmp/etc/gconf/schemas/* /usr/share/gconf/schemas
